$(document).ready(function () {
    var newYear = new Date();
    var countText = [$('.countText .year').text(), $('.countText .month').text(), $('.countText .week').text(), $('.countText .day').text(), $('.countText .hour').text(), $('.countText .minute').text(), $('.countText .second').text()];
    newYear = new Date(newYear);
    $('.defaultCountdown').countdown({
        until: +432000,
        format: 'dHMS',
        labels: countText
    });

    $(document).on('click', '.play', function() {
        $('.video_over').remove();
        var $video = $('#video'),
            src = $video.attr('src');

        $video.attr('src', src + '&autoplay=1');
    });

    $('#slider_review').slick({
        infinite: true,
        slidesToShow: 1,
        slidesToScroll: 1,
        arrows: false,
        dots: true,
        dotsClass: "my-dots",
    });

    $(".go_form").on("touchend, click", function (e) {
        e.preventDefault();
        $('body,html').animate({scrollTop: $('.main_form').offset().top}, 400);
    });

});